Subject: Re: [idn] SUMMARY: reordering strawpoll

From: liana Ye <[email-masked]>
Date: Wed, 28 Nov 2001 14:07:34 -0600

James:

 I agree with you. This due to different concerns and different
ways to deal with language symbols.  This also reflects different
ways of thinking between east and west.  After all, CJK has 
saved 100,000+ symbols with internal consistency and the West 
has abandond theirs, and end up with many disjoint symbol
sets.  IDN effort is to bring all the disjoint sets together under one
DNS infrastructure, such that global communication is for 
every user.

 This brings up another cocern I have on facet based search 
proposed here.  Facet on the net is an classification of business 
services, they are driven by sellers on the net.  IDN facets has 
to be based on some universal concept classification.  I wander
who is defining universal classes, a westerner or a Buddahist. 
Facet has to be disjointed classes to be effective.  If the definition
of facets join with each other, then we have fuzzy classes, we 
can not do fuzzy search based on fuzzy classes.  

  To come up an IDN to accomdate the two different systems is 
a challenge to this group, I am thinking both architecture design
and IDN identifiers.   I think it is too early to conclude the ACE 
issue, since it is the last step in IDN, and we have not have 
enough discussion on how many ACEs and a few other issues 
I do concern.  But  AMC is a good start to bring out a lot of  issues 
we have to deal with sooner or later, and we do have a blanket 
ACE as the first step.   My view is to leave AMC alone for now as 
the first pass,  making simplisity a higher priority and we can 
come back to  it after the architecture of IDN has been more settled.  
I am happy with the new mile stones with reservation above.   
We need to have more discussion on architectures down 
to treatments to different IDN identifiers, only with that we can 
start to understand methods in treating a large set of diverse 
symbols, and jump out of Latin only circle while we are using 
Latin for case studies. 

I am posting another message address IDN identifier issue.

Liana

On Wed, 28 Nov 2001 13:44:43 +0800 "James Seng/Personal"
<[email-masked]> writes:
> Thanks Liana.
> 
> I hope there are more discussion on this because we certainly cannot
> leave this hanging so I am going to post my personal views.
> 
> There are few ways we can read this. For example,
> 1. purely numbers, ie 30 vs 21 vs 2.
> 2. by group of people, ie many people disagree vs one group of 
> people
>    with some individual who wants it
> 
> You may insert other ways to read it.
> 
> At the minimual, I think it is very safe to say we do not have 
> consensus
> to add reordering to NAMEPREP-ACE, either from basic reading of the
> numbers or intepretion of the numbers.
> 
> -James Seng
> 
> ----- Original Message -----
> From: "liana Ye" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; 
> <[email-masked]>
> Sent: Wednesday, November 21, 2001 5:40 PM
> Subject: Re: [idn] SUMMARY: reordering strawpoll
> 
> 
> > My interpretation is the people who are familar with
> >  Chinese character processing is used to frequence
> > based methods and love the benefit Reordering is
> > providing.
> >
> > Liana
> >
> >
> > On Wed, 21 Nov 2001 01:08:48 +0800 "James Seng/Personal"
> > <[email-masked]> writes:
> > > Yoneya-san,
> > >
> > > Thanks for posting the strawpoll summaries.
> > >
> > > Remember, strawpoll is not a vote. the number in itself (21 or 
> 30)
> > > only
> > > means something depending on our interpretion.
> > >
> > > So Kenny, let me ask the question back to you :-) What do you 
> think
> > > this
> > > statistic means?
> > >
> > > -James Seng
> > >
> > > ----- Original Message -----
> > > From: "Kenny Huang" <[email-masked]>
> > > To: "Yoshiro YONEYA" <[email-masked]>; <[email-masked]>
> > > Sent: Tuesday, November 20, 2001 5:32 PM
> > > Subject: RE: [idn] SUMMARY: reordering strawpoll
> > >
> > >
> > > What does the statistics mean ?
> > >
> > > Kenny Huang
> > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]]On
> > > > Behalf Of Yoshiro YONEYA
> > > > Sent: Tuesday, November 20, 2001 5:18 PM
> > > > To: [email-masked]
> > > > Subject: [idn] SUMMARY: reordering strawpoll
> > > >
> > > >
> > > > On behalf of counters, I report the summary of reordering
> > > strawpoll
> > > > done during Nov 12-16.
> > > >
> > > > There were 55 mail in total during the period, and 2 were from 
> the
> > > > same, so 53 were valid.  Following list shows senders' domain
> > > names.
> > > >
> > > > NO: 30 (there were 32 NO but 2 were duplicated)
> > > > aist.go.jp
> > > > alldomains.com
> > > > bic.nus.edu.sg
> > > > cequrux.com
> > > > cs.com
> > > > dsl.gr.jp
> > > > enic.cc
> > > > extundo.com
> > > > fm-net.ne.jp
> > > > goto.info.waseda.ac.jp
> > > > imc.org
> > > > ItsYourDomain.Com
> > > > jprs.jp
> > > > jprs.jp
> > > > linux.or.jp
> > > > macchiato.com
> > > > md.chalmers.se
> > > > microsoft.com
> > > > nic.ad.jp
> > > > nominum.com
> > > > po.ntts.co.jp
> > > > pobox.org.sg
> > > > pobox.org.sg
> > > > realnames.com
> > > > sra.co.jp
> > > > verisign.com
> > > > verisign.com
> > > > w3.org
> > > > zetnet.co.uk
> > > > sharif.edu
> > > >
> > > > YES: 21
> > > > cc.ncu.edu.tw
> > > > cnnic.net.cn
> > > > cnnic.net.cn
> > > > cnnic.net.cn
> > > > gate.sinica.edu.tw
> > > > iis.sinica.edu.tw
> > > > iis.sinica.edu.tw
> > > > mail.moe.gov.tw
> > > > ms1.url.com.tw
> > > > nic-naa.net
> > > > nic.or.kr
> > > > ports.se
> > > > postel.co.kr
> > > > sinica.edu.tw
> > > > spsoft.co.kr
> > > > twnic.net.tw
> > > > twnic.net.tw
> > > > twnic.net.tw
> > > > twnic.net.tw
> > > > whale.cnnic.net.cn
> > > > whale.cnnic.net.cn
> > > >
> > > > ABSTAIN: 2
> > > > lysator.liu.se
> > > > switch.ch
> > > >
> > > > --
> > > > Yoshiro YONEYA <[email-masked]>
> > > >            aka <[email-masked]>
> > > >
> > > > ----
> > > > From: "James Seng/Personal" <[email-masked]>
> > > > Subject: [idn] reordering strawpoll
> > > > Date: Mon, 12 Nov 2001 18:35:49 +0800
> > > >
> > > > > The working group co-chairs would like to conduct a 
> strawpoll to
> > > > > guage the consensus of the working group on reordering
> > > > >
> > > 
> http://www.ietf.org/internet-drafts/draft-ietf-idn-lsb-ace-02.txt
> > > > >
> > > > > Instructions:
> > > > > - Send an email to [email-masked]
> > > > > - In your subject, put a single word "YES", "NO", or 
> "ABSTAIN"
> > > > > - Leave your body empty. Any text in body will be ignored.
> > > > >
> > > > > The strawpoll will conclude on 16th Nov 23:59 GMT. Counting 
> will
> > > be
> > > > > done by wg members, Yoshiro Yoneya, Yves Arrouye, Dave 
> Crocker
> > > and
> > > > > the co-chairs, Marc Blanchet & James Seng. The result of the
> > > poll
> > > will
> > > > > be made public after we tally the count.
> > > > >
> > > > > --- STRAWPOLL QUESTION ---
> > > > > Do you agree to include reordering (draft-ietf-idn-lsb-ace) 
> into
> > > > > NAMEPREP-ACE architecture?
> > > > >
> > > > > ---- YES -----: mailto:[email-masked]?Subject=YES
> > > > > If you say 'yes', then you agree to include reordering into
> > > > > NAMEPREP-ACE architecture.
> > > > >
> > > > > The implication of 'yes' result is that 
> draft-ietf-idn-lsb-ace
> > > will
> > > be
> > > > > added into NAMEPREP-ACE architecture
> > > > >
> > > > > ----- NO -----: mailto:[email-masked]?Subject=NO
> > > > > If you say 'no', then you disagree to include reordering 
> into
> > > > > NAMEPREP-ACE architecture.
> > > > >
> > > > > The implication of 'no' result is that 
> draft-ietf-idn-lsb-ace
> > > > > will be dropped from the wg core interest.
> > > > >
> > > > > --- ABSTAIN ---: 
> mailto:[email-masked]?Subject=ABSTAIN
> > > > > If you say 'abstain', then you are happy with either 'yes' 
> or
> > > 'no',
> > > > > following the majority opinion.
> > > > >
> > > > > --- SILENT ----: Of course, you may choose to remain silent.
> > >
> > >
> > >
> > >
> >
> 
>